<!doctype html>
<html lang="en" id="home">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap"
          rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <title>CISCO - Work from Home</title>
</head>

<body>

<nav class="navbar navbar-expand-lg navbar-dark fixed-top py-3">
    <div class="container">
        <a class="navbar-brand p-0 nav-link page-scroll" href="index.html"><img class="logo" src="img/logo.png"
                                                                                alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <li class="nav-item px-3 dropdown ">
                    <a class="nav-link dropdown-toggle text-white text-uppercase" href="#"
                       id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true"
                       aria-expanded="false">
                        solusi ukm cisco
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item text-uppercase" href="sb-networking.html">SB networking</a>
                        <a class="dropdown-item text-uppercase page-scroll" href="sb-collab.html">SB
                            collaboration</a>
                        <a class="dropdown-item text-uppercase page-scroll" href="sb-security.html">SB security</a>
                    </div>
                </li>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase" href="offer.html">penawaran
                    khusus</a>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase" href="partner.html">partner
                    cisco</a>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase"
                   href="contact-us.html">hubungi
                    kami</a>
            </div>
        </div>
    </div>
</nav>

<!-- Modal -->
<div class="modal fade " id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Form Dapatkan Produk</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Firts Name">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Last Name">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Company Name">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Company Name">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Job Title">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Company Email Address">
                    </div>
                    <div class="form-group">
                        <label class="ml-2 text-12 text-secondary">*Company Phone
                            Number</label>
                        <input type="email" class="form-control text-12"
                               placeholder="#### #### ####">
                    </div>
                    <div class="form-group">
                        <label class="text-13">Do you want to inquire or know about
                            (select
                            all the applies) <span class="text-danger">*</span></label>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="">
                            <label class="form-check-label text-12">
                                Collaboration
                            </label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="">
                            <label class="form-check-label text-12">
                                Data Center
                            </label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="networking">
                            <label class="form-check-label text-12" for="networking">
                                Networking
                            </label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="security">
                            <label class="form-check-label text-12" for="security">
                                Security
                            </label>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="text-13">By submitting this form, you acknowledge and agree that your personal
                            information may be shared with authorized partners of Cisco Systems Philippines who will
                            be processing your request and assisting you with your Cisco Designed Trial- To learn
                            more about our privacy policy, click here. <span class="text-danger">*</span></label>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="agree">
                            <label class="form-check-label text-12" for="agree">
                                I agree with the terms and conditions
                            </label>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer text-center">
                <button type="button" class="btn btn-primary">Submit</button>
            </div>
        </div>
    </div>
</div>

<div class="carousel slide mb-1" style="background-image: url('img/Bg-04.png');">
    <div class="container">
        <div class="row padding-header-content">
            <div class="col-lg-6 col-sm-12">
                <h2 class="text-light font-weight-bold text-uppercase text-center text-md-left mt-5 landing-text-header">dapatkan gratis 30 hari<br> webex meeting</h2>
                <p class="text-light mb-4 text-center text-md-left landing-text-paragraph grey-color-mobile" style="font-size: 18px;">
                    Dapatkan pertemuan video HD tanpa batas dengan hingga
                    200 peserta, berbagi layar, dan ruang pertemuan pribadi anda.
                    Tidak diperlukan kartu kredit</p>
                <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">Dapatkan produk </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
            </div>

            <div class="col-lg-6 col-sm-12 d-none d-sm-block">
                <img src="img/firewall-security.png" style="width: 90%;">
            </div>
        </div>
    </div>
    <div class="container logo-company">
        <div class="row">
            <div class="cisco-designed col-xl-5" style="float: left;">
                <img src="img/cisco designed.png" width="200px" height="75px" alt="">
            </div>
            <div class="partnership col-xl-7" style="float: right;">
                <h7>in partnership with :</h7>
                <img src="img/Logo Hi RES-1.png" width="120px" height="40px" alt="">
                <img src="img/COMSTOR_Logo.png" width="120px" height="40px" alt="">
                <img src="img/SMI.png" width="120px" height="40px" alt="">
            </div>
        </div>
    </div>
</div>

<div class="section">
    <div class="container">
        <div class="row section pt-0">
            <div class="col-lg-6 col-sm-12" style="height: fit-content; padding: 50px 20px;">
                <h3 class="h2 font-weight-bold text-green text-uppercase text-center text-md-left">small business</h3>
                <H3 class="h2 mb-4 text-dark font-weight-bold text-uppercase text-center text-md-left">collaboration</H3>
                <p class="p-cisco text-secondary text-center text-md-left" style="line-height: 40px;font-size: 20px;">
                    Cisco Firepower 1000 Series adalah keluarga firewall
                    yang tersedia dengan Cisco Defense Orchestrator
                    untuk melindungi bisnis dan menyederhanakan
                </p>
            </div>
            <div class="col-lg-6 col-sm-12">
                <img class="img-02 rounded" src="img/collab-banner.png" alt="04" style="height: 90%;width: 80%;">
            </div>
        </div>
    </div>
</div>

<div class="section mt-5" id="definisi">
    <div class="container text-center net-benefit">
        <h2 class="h2 font-weight-bold mt-5">FITUR DAN BENEFIT</span></h2>
        <div class="feature-group row mb-5">
            <div class="feature col">
                <img class="img-fluid" src="img/learn.svg" alt="">
                <h4 class="feature-caption">Sederhana</h4>
                <p class="feature-paragraph">
                    Aplikasi seluler yang intuitif menyederhanakan pengaturan
                    dan manajemen jaringan. Tambahkan jaringan nirkabel
                    dengan plug-in extender mesh sederhana
                </p>
            </div>
            <div class="feature col">
                <img class="img-fluid" src="img/see.svg" alt="">
                <h4 class="feature-caption">Fleksibilitas</h4>
                <p class="feature-paragraph">
                    Kinerja yang dapat diprediksi dalam bentuk yang ideal
                    untuk deployment perusahaan skala kecil hingga menengah.
                </p>
            </div>
            <div class="feature col">
                <img class="img-fluid" src="img/see.svg" alt="">
                <h4 class="feature-caption">Aman</h4>
                <p class="feature-paragraph">
                    Keamanan Cisco Umbrella end-to-end mencegah malware, pishing,
                    dan ancaman lainnya dari jangkauan jaringan anda.
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 mt-5 text-center">
        <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">TIPS BEKERJA DARI RUMAH </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
    </div>
</div>

<div class="pt-0 mt-5 bisnis-kecil" id="cyber" style="background-image: url('img/bg-03.png')">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-12" style="padding-top: 160px;">
                <h3 class="h2 font-weight-bold text-white text-uppercase text-center text-md-left">small business
                    <span class="text-gold">collaboration</span></h3>
                <p class="text-white text-22 mb-4 text-center text-md-left">
                    Kembangkan bisnis Anda dengan solusi jaringan terbaru yang membuat karyawan Anda tetap
                    terhubung dan produktif di mana pun mereka berada
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div class="accordion" id="accordionExample">
                    <div class="md-justify-content-center">
                        <button class="btn text-white text-20 text-center text-md-left sb-button" type="button"
                                data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                                aria-controls="collapseOne">
                            Konferensi Video <br>
                        </button>
                        <button class="btn text-white text-20 text-center text-md-left sb-button collapsed" type="button"
                                data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                                aria-controls="collapseTwo">
                            Perangkat dan Aksesoris Konferensi <br>
                        </button>
                    </div>

                    <div class="mt-3">
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                             data-parent="#accordionExample">
                            <div class="container flex-column-reverse" style="margin-top: 50px;">
                                <div class="row flex-row-reverse">
                                    <div class="col-lg-6 col-sm-12">
                                        <h1 class="text-light text-center text-md-right font-weight-bold text-uppercase mt-5 landing-text-header collab">
                                            Konferensi Video:
                                            <span class="text-gold">Cisco Webex</span>
                                        </h1>
                                        <p class="text-light text-center text-md-right mb-4 landing-text-paragraph resp-caption" style="font-size: 18px;">
                                            Tidak pernah semudah ini menyelesaikan pekerjaan.
                                            Telusuri kekuatan alat konferensi video untuk
                                            bisnis kecil anda dan terhubung dengan aman
                                            dengan tim anda di perangkat apapun, dan lokasi manapun.
                                        </p>
                                    </div>
                                    <div class="col-lg-6 col-sm-12">
                                        <img src="img/webex-meeting.png" style="width: 90%;">
                                    </div>
                                </div>
                            </div>
                            <div class="container text-center net-benefit" style="margin: 50px 0;">
                                <h2 class="h2 font-weight-bold mt-5 mb-5">MENGAPA CISCO WEBEX</span></h2>
                                <div class="feature-group row mb-5">
                                    <div class="feature col">
                                        <img class="img-fluid" src="img/icon-2.png" alt="">
                                        <div class="feature-caption">Aman dan Sederhana</div>
                                    </div>
                                    <div class="feature col">
                                        <img class="img-fluid" src="img/icon-2.png" alt="">
                                        <div class="feature-caption">Cerdas dan Sederhana</div>
                                    </div>
                                    <div class="feature col">
                                        <img class="img-fluid" src="img/icon-2.png" alt="">
                                        <div class="feature-caption">Terintegrasi dan Sederhana</div>
                                    </div>
                                </div>
                            </div>
                            <div class="md-justify-content-center">
                                <div class="button-in-center">
                                    <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">    PERBEDAAN WEBEX VS ZOOM</span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                             data-parent="#accordionExample">
                            <div class="container flex-column-reverse" style="margin-top: 50px;">
                                <div class="row flex-row-reverse">
                                    <div class="col-lg-6 col-sm-12">
                                        <h1 class="text-light text-center text-md-right font-weight-bold text-uppercase mt-5 landing-text-header collab">
                                            Perangkat dan Aksesoris
                                            <span class="text-gold">Konferensi</span>
                                        </h1>
                                        <p class="text-light text-center text-md-right mb-4 landing-text-paragraph resp-caption" style="font-size: 18px;">
                                            Tidak pernah semudah ini menyelesaikan pekerjaan.
                                            Telusuri kekuatan alat konferensi video untuk
                                            bisnis kecil anda dan terhubung dengan aman
                                            dengan tim anda di perangkat apapun, dan lokasi manapun.
                                        </p>
                                    </div>
                                    <div class="col-lg-6 col-sm-12">
                                        <img src="img/desk_webex.png" style="width: 90%;">
                                    </div>
                                </div>
                            </div>
                            <div class="text-center">
                                <div class="feature-group row">
                                    <div class="feature col-sm-12 col-md-3 mt-2">
                                        <div class="gadget">
                                            <img class="img-fluid" src="img/aksesories_webex.png" alt="">
                                            <h3 class="feature-caption">Perangkat Desk</h3>
                                            <p>
                                                Dapatkan pengalaman kolaborasi pribadi all-in-one
                                                terbaik, di meja atau ruang kerja anda
                                            </p>
                                            <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">HUBUNGI KAMI </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                        </div>
                                    </div>
                                    <div class="feature col-sm-12 col-md-3 mt-2">
                                        <div class="gadget">
                                            <img class="img-fluid" src="img/presentation_webex.png" alt="">
                                            <h3 class="feature-caption">Perangkat Ruang Huddle</h3>
                                            <p>
                                                Optimalkan ruang rapat kecil Anda dengan perangkat
                                                kolaborasi yang dirancang untuk rapat tangkas dan ad-hoc Anda
                                            </p>
                                            <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">HUBUNGI KAMI </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                        </div>
                                    </div>
                                    <div class="feature col-sm-12 col-md-3 mt-2">
                                        <div class="gadget">
                                            <img class="img-fluid" src="img/aksesorisport_webex.png" alt="">
                                            <h3 class="feature-caption">Aksesoris Rapat</h3>
                                            <p>
                                                Lupakan dongle atau kabel, bagikan secara instan
                                                dan nirkabel menggunakan Webex Share
                                            </p>
                                            <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">HUBUNGI KAMI </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                        </div>
                                    </div>
                                    <div class="feature col-sm-12 col-md-3 mt-2">
                                        <div class="gadget">
                                            <img class="img-fluid" src="img/headphone.png" alt="">
                                            <h3 class="feature-caption">Headset kabel dan nirkabel</h3>
                                            <p>
                                                Dapatkan kemampuan integrasi dengan perangkat Cisco
                                                untuk pengaturan yang mudah dan administrasi yang mudah
                                            </p>
                                            <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">HUBUNGI KAMI </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="button-in-center">
                                <a class="text-decoration-none" href="#" data-toggle="modal" data-target="#exampleModal">
                                    <div class="col-sm-12 mt-5 text-center">
                                        <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">TIPS BEKERJA DARI RUMAH </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                    </div>
                                </a>
                            </div>
                            <div class="md-justify-content-center">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <hr class="mt-5">
    </div>

    <div class="container">
        <footer class="footer">
            <div class="row">
                <div class="col-12 text-center">
                    <p>Follow Us :</p>
                    <div>
                        <button class="bg-dark border-dark rounded-circle px-2 mr-2"><i
                                class="fab fa-instagram text-white"></i></button>
                        <button class="bg-dark border-dark rounded-circle px-2 mr-2"><i
                                class="fab fa-facebook-f text-white"></i></button>
                        <button class="bg-dark border-dark rounded-circle px-1 mr-2"><i
                                class="fab fa-youtube text-white"></i></button>
                        <button class="bg-dark border-dark rounded-circle px-2"><i
                                class="fab fa-linkedin-in text-white"></i></button>
                    </div>
                    <p class="mt-4 mb-0">www.cisco.com</p>
                    <p class="mt-0">All Right Reserved</p>
                </div>
            </div>
        </footer>
    </div>
</div>

<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
<script src="js/jquery-3.4.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
</body>

</html>